Bug 1306107 - [abrt] android-tools: write_all_blocks(): fastboot killed by SIGABRT
[abrt] android-tools: write_all_blocks(): fastboot killed by SIGABRT
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: android-tools (Show other bugs)
23
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ivan Afonichev
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:d078edeace0f730b37b7f64ed78...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-09 21:57 EST by Yonatan
Modified: 2016-06-18 15:01 EDT (History)
1 user (show)

See Also:
Fixed In Version: android-tools-20160327git3761365735de-1.fc23 android-tools-20160327git3761365735de-1.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-17 23:21:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (5.03 KB, text/plain)
2016-02-09 21:57 EST, Yonatan
no flags Details
File: cgroup (177 bytes, text/plain)
2016-02-09 21:57 EST, Yonatan
no flags Details
File: core_backtrace (2.85 KB, text/plain)
2016-02-09 21:57 EST, Yonatan
no flags Details
File: dso_list (692 bytes, text/plain)
2016-02-09 21:57 EST, Yonatan
no flags Details
File: environ (3.39 KB, text/plain)
2016-02-09 21:57 EST, Yonatan
no flags Details
File: limits (1.29 KB, text/plain)
2016-02-09 21:57 EST, Yonatan
no flags Details
File: maps (2.32 KB, text/plain)
2016-02-09 21:57 EST, Yonatan
no flags Details
File: mountinfo (3.43 KB, text/plain)
2016-02-09 21:57 EST, Yonatan
no flags Details
File: namespaces (85 bytes, text/plain)
2016-02-09 21:57 EST, Yonatan
no flags Details
File: open_fds (270 bytes, text/plain)
2016-02-09 21:57 EST, Yonatan
no flags Details
File: proc_pid_status (839 bytes, text/plain)
2016-02-09 21:58 EST, Yonatan
no flags Details
File: var_log_messages (300 bytes, text/plain)
2016-02-09 21:58 EST, Yonatan
no flags Details

  None (edit)
Description Yonatan 2016-02-09 21:57:31 EST
Version-Release number of selected component:
android-tools-20141219git8393e50-4.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        fastboot flash system data.img
crash_function: write_all_blocks
executable:     /usr/bin/fastboot
global_pid:     2780
kernel:         4.1.6-201.fc22.i686
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (4 frames)
 #5 write_all_blocks at ../libsparse/sparse.c:144
 #6 sparse_file_len at ../libsparse/sparse.c:213
 #7 flash_buf at fastboot.c:691
 #8 do_flash at fastboot.c:710
Comment 1 Yonatan 2016-02-09 21:57:38 EST
Created attachment 1122618 [details]
File: backtrace
Comment 2 Yonatan 2016-02-09 21:57:40 EST
Created attachment 1122619 [details]
File: cgroup
Comment 3 Yonatan 2016-02-09 21:57:42 EST
Created attachment 1122620 [details]
File: core_backtrace
Comment 4 Yonatan 2016-02-09 21:57:45 EST
Created attachment 1122621 [details]
File: dso_list
Comment 5 Yonatan 2016-02-09 21:57:48 EST
Created attachment 1122622 [details]
File: environ
Comment 6 Yonatan 2016-02-09 21:57:50 EST
Created attachment 1122623 [details]
File: limits
Comment 7 Yonatan 2016-02-09 21:57:53 EST
Created attachment 1122624 [details]
File: maps
Comment 8 Yonatan 2016-02-09 21:57:55 EST
Created attachment 1122625 [details]
File: mountinfo
Comment 9 Yonatan 2016-02-09 21:57:58 EST
Created attachment 1122626 [details]
File: namespaces
Comment 10 Yonatan 2016-02-09 21:57:59 EST
Created attachment 1122627 [details]
File: open_fds
Comment 11 Yonatan 2016-02-09 21:58:02 EST
Created attachment 1122628 [details]
File: proc_pid_status
Comment 12 Yonatan 2016-02-09 21:58:05 EST
Created attachment 1122629 [details]
File: var_log_messages
Comment 13 Fedora Update System 2016-03-31 08:01:21 EDT
android-tools-20160327git3761365735de-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f21852d13b
Comment 14 Fedora Update System 2016-03-31 08:01:34 EDT
android-tools-20160327git3761365735de-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f692aa0bb8
Comment 15 Fedora Update System 2016-03-31 08:01:44 EDT
android-tools-20160327git3761365735de-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d10e7205f0
Comment 16 Fedora Update System 2016-03-31 21:56:24 EDT
android-tools-20160327git3761365735de-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f692aa0bb8
Comment 17 Fedora Update System 2016-04-01 11:23:59 EDT
android-tools-20160327git3761365735de-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f21852d13b
Comment 18 Fedora Update System 2016-04-01 16:55:10 EDT
android-tools-20160327git3761365735de-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d10e7205f0
Comment 19 Fedora Update System 2016-04-17 23:21:09 EDT
android-tools-20160327git3761365735de-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 20 Fedora Update System 2016-06-18 15:01:41 EDT
android-tools-20160327git3761365735de-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.